@charset "UTF-8";

/* 進路と資格 ページ css */
.main .main_image {
	width: 100vw;
	margin-left: calc(50% - 50vw);
	margin-bottom: 0;
	border-top: 1px solid #4d4d4d;
	padding-bottom: 315px;
	background-image: url(../img/fun/subbar_fun.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 1060px) {
	.main .main_image {
		padding-bottom: clamp(131px, calc(314 / 768 * 100vw), 432px);
		background-image: url(../img/fun/768_subbar_fun.png);
	}
}

/* 本文 */
.main .contents_wrap {
	width: 100vw;
	text-align: center;
	margin-left: calc(50% - 50vw);
	margin-bottom: 110px;
}

.main .contents_wrap:last-child {
	margin-bottom: 130px;
}

.main .contents_wrap:last-child > img {
	width: 540px;
	margin: 0 auto;
}

.main .contents_wrap picture img {
	width: 1365px;
	margin: 0 auto 50px auto;
	position: relative;
	left: 30px;
}

@media screen and (max-width: 767px) {
	.main .contents_wrap {
		margin-bottom: clamp(70px, calc(150 / 767 * 100vw), 150px);
	}

	.main .contents_wrap:last-child {
		margin-bottom: clamp(70px, calc(130 / 767 * 100vw), 130px);
		padding: 0 20px;
	}

	.main .contents_wrap picture img {
		left: 0;
	}
}

/* 動画一覧 */
.main .youtube_area {
	background-color: #fff3d6;
	padding: 70px 0 75px 0;
}

.main .youtube_area > h5 {
	font-size: 22px;
	font-family: 'Noto Sans jp', sans-serif;
	font-weight: 500;
	color: #1a1a1a;
	line-height: 1.0;
	text-align: center;
	border: none;
	margin-top: 0;
	margin-bottom: 93px;
	padding: 0 20px;
}

.main .youtube_area > h5:after {
	content: "";
	display: block;
	width: 70px;
	height: 15px;
	background-image: url(../../assets/img/threemaru.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
}

.main .youtube_area .movie_block {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 50px calc((1240px - 385px * 3) / 2);
	width: 1240px;
	margin: 0 auto;
}

.main .youtube_area .movie_block .movie_box {
	width: 385px;
	padding: 20px 10px 30px 10px;
	border-radius: 10px;
	background-color: #ffffff;
}

.main .youtube_area .movie_block .movie_box:nth-of-type(odd) {
	border: 8px solid #ac9eef;
}

.main .youtube_area .movie_block .movie_box:nth-of-type(even) {
	border: 8px solid #65c7cf;
}

.main .youtube_area .movie_block .movie_box figure {
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 30px;
	position: relative;
}

.main .youtube_area .movie_block .movie_box figure .video::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('../img/fun/interview_play.png');
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.main .youtube_area .movie_block .movie_box figure a img {
	transition: transform 0.6s ease;
}

.main .youtube_area .movie_block .movie_box figure a:hover img,
.main .youtube_area .movie_block .movie_box figure a:focus img {
	transform: scale(1.1);
	filter: brightness(0.9);
}

.main .youtube_area .movie_block .movie_box .movie_number {
	font-size: 52px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	line-height: 1.0;
	text-align: center;
	margin: 0 0 53px 0;
	padding: 0;
	border: none;
	position: relative;
}

.main .youtube_area .movie_block .movie_box:nth-of-type(odd) .movie_number {
	color: #9b83dd;
}

.main .youtube_area .movie_block .movie_box:nth-of-type(even) .movie_number {
	color: #65c7cf;
}

.main .youtube_area .movie_block .movie_box .movie_number:after {
	content: "";
	display: block;
	width: 33px;
	height: 6px;
	background-color: #d6ed21;
	position: absolute;
	top: 70px;
	left: 50%;
	transform: translateX(-50%);
}

.main .youtube_area .movie_block .movie_box .movie_title {
	font-size: 21px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 500;
	color: #67529e;
	margin-bottom: 16px;
}

.main .youtube_area .movie_block .movie_box p:last-child {
	width: 280px;
	margin: 0 auto;
}

@media screen and (max-width: 1280px) {
	.main .youtube_area .movie_block {
		justify-content: center;
		gap: 50px 50px;
		width: clamp(300px, calc(1240 / 1280 * 100vw), 1240px);
		padding: 0 20px;
	}
}

@media screen and (max-width: 480px) {
	.main .youtube_area .movie_block .movie_box {
		width: calc(280px + 105 * (100vw - 320px) / 160);
	}

	.main .youtube_area .movie_block .movie_box p:last-child {
		width: calc(220px + 60 * (100vw - 320px) / 160);
		text-align: left;
	}

	.modaal-wrapper .modaal-video-wrap {
		margin: auto 0;
	}

}


/* 印刷設定 */
@media print {
	body #container .main_image {
		width: 1500px;
		margin-left: calc(50% - 750px);
		background-image: url(../img/fun/subbar_fun.png) !important;
	}

	body #container .contents_wrap {
		width: 1500px;
		margin-left: calc(50% - 750px);
	}

	body #container .main .youtube_area .movie_block {
		width: 1030px;
		margin: 0 auto;
		gap: 50px 20px;
	}

	body #container .main .youtube_area > h5 {
		margin-bottom: 93px;
	}

	body #container .main .youtube_area .movie_block .movie_box {
		width: 330px;
	}

	body #container .main .youtube_area .movie_block .movie_box p:last-child {
		width: 230px;
		text-align: center;
	}
}